{
  "footprint": [
    2,
    2
  ],
  "friendly-name": "Smokestackers Cigarettes",
  "zone": "industrial",
  "construct-time": 50,
  "requirements": {
    "max-pollution": null,
    "min-fire-safety": null,
    "min-healthcare": null,
    "min-crime-safety": null,
    "min-education": null
  },
  "demands": {
    "workforce": {
      "min": 5,
      "cap": 12
    }
  },
  "provides": {
    "production": {
      "min": 5,
      "cap": 12
    }
  },
  "util-provide": {},
  "util-consume": {
    "water": 40,
    "sewer": 20,
    "power": 60
  },
  "cost-to-build": 0,
  "monthly-expense": 0,
  "terrain-chances": {},
  "pollution": {
    "radius": 4,
    "strength": 30
  },
  "fire-safety": null,
  "healthcare": null,
  "crime-safety": null,
  "education": null,
  "puzzle-biases": {
    "t": 0,
    "elbow": 0,
    "hard_elbow": 0,
    "end": 0,
    "straight": 0
  },
  "ui-rotation": 0,
  "tool-menu": "None",
  "transit": {
    "thru": [
      {
        "modes": [
          "GroundWalk",
          "GroundPushcart"
        ],
        "connectivity": [
          " 1 1 ",
          "1 1 1",
          " 1 1 ",
          "1 1 1",
          " 1 1 "
        ],
        "speed_mul": 1.0,
        "each_tile_limit": null
      },
      {
        "modes": [
          "GroundCar",
          "GroundTruck"
        ],
        "connectivity": [
          " 0 0 ",
          "0 0 0",
          " 0 0 ",
          "1 0 1",
          " 1 1 "
        ],
        "speed_mul": 1.0,
        "each_tile_limit": null
      }
    ],
    "transfers": []
  }
}